glab(1)

NAME
glab-runner - Manage GitLab CI/CD runners.

SYNOPSIS
glab runner [flags]

DESCRIPTION
Manages GitLab CI/CD runners for projects, groups, or the entire instance.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-runner-assign(1), glab-runner-delete(1), glab-runner-jobs(1), glab-runner-list(1), glab-runner-managers(1), glab-runner-unassign(1), glab-runner-update(1)